spec:
- py-pyzmq:
    version: 18.1.0
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wga75qqftkyordhqvo4aa4pgfepxqnixdthtqh4zkmzqdsfyw3da====
    dependencies:
      libzmq:
        hash: qubcvxvhd4tcxg6bruhcrapcgqutgs7u
        type:
        - build
        - link
      py-cffi:
        hash: nt6gkopowvvpc5xjfkmvp35zus5muipm
        type:
        - build
        - run
      py-cython:
        hash: 4mtqsncymotxd4belcwhbzdrpc6sgcm7
        type:
        - build
      py-gevent:
        hash: yvn5gto36lfyf5aqi3za6kqve6krw44b
        type:
        - build
        - run
      py-py:
        hash: akbws4wtouyfirinkr2qcsvw6kicw7h4
        type:
        - build
        - run
      python:
        hash: lym3o57ohotchgvneepiz7eyirutymi2
        type:
        - build
        - run
    hash: yzg6czj4zbrtngfo6zpzv2lbiqkkbbcw
    full_hash: 4duszfrq7eg3tekt5hd5lhkap75h64d3
- libzmq:
    version: 4.3.3
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      drafts: false
      libsodium: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: atexa3r2wnpdqghkfjcfgm7wq3ir7kvjyv54565wnd43x3uqos4q====
    dependencies:
      libbsd:
        hash: pqzu6xdlxlvlott4gvefzboulfdqoxwf
        type:
        - link
      libsodium:
        hash: qawhqdn2jyudpu22e7r2jf2f5ffj3bbl
        type:
        - build
        - link
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
    hash: tvwglubquxizv55nfnus3md4snckhrz7
    full_hash: qubcvxvhd4tcxg6bruhcrapcgqutgs7u
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: vv7mcocf3y5kjlbwbrzy7i7o3reoncf6
        type:
        - build
        - link
    hash: ncd25jmsft4pb34n7clm3ycfjhakufyw
    full_hash: pqzu6xdlxlvlott4gvefzboulfdqoxwf
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: x5ta3slk4wkn3mnk2pcordo32zygjleb
    full_hash: vv7mcocf3y5kjlbwbrzy7i7o3reoncf6
- libsodium:
    version: 1.0.18
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oltnspnzahnhcuj7qt5yajoq6hxpjre7fu6p33opq5l3b4nvn3ca====
    hash: zezdz3wbpmexrobdp4u7ykfs3qrftwzy
    full_hash: qawhqdn2jyudpu22e7r2jf2f5ffj3bbl
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: fi22jo6m3hcxa3aq2adpsslc7ybewbu3
    full_hash: qu6uknrpr4ov7vpzy2busce4e54wznap
- py-cffi:
    version: 1.14.3
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fresnfnhtgfznprjpganznagzodd3hbkb724tuodwgxmvb6emomq====
    dependencies:
      libffi:
        hash: 4cbqlekq3g4hqitgwi2s6y4ucnwgodad
        type:
        - build
        - link
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
      py-pycparser:
        hash: 245465yqw3fxwtrmx4u6prkmwqju5fyy
        type:
        - build
        - run
      py-setuptools:
        hash: iq3kljqcdokoa2ooljtzbeffdaqhaqdr
        type:
        - build
      python:
        hash: lym3o57ohotchgvneepiz7eyirutymi2
        type:
        - build
        - run
    hash: 366a6vp62utkidjffjfgtihehx44je6k
    full_hash: nt6gkopowvvpc5xjfkmvp35zus5muipm
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: dkvrys7s7ck5g4mn7xfsx7xohlywigys4woiwknb4pvix33jozuq====
    hash: pffpg4x7b7do7ibdwyxqcn5oowdnrazj
    full_hash: 4cbqlekq3g4hqitgwi2s6y4ucnwgodad
- py-pycparser:
    version: '2.20'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4v5s5ch3jyzgsjwofwt6avdcqhmz4d5dpnfiyruntkj7sxngfn4a====
    dependencies:
      py-setuptools:
        hash: iq3kljqcdokoa2ooljtzbeffdaqhaqdr
        type:
        - build
      python:
        hash: lym3o57ohotchgvneepiz7eyirutymi2
        type:
        - build
        - run
    hash: boztczzlpwy3l7th2leha52v4qsipamj
    full_hash: 245465yqw3fxwtrmx4u6prkmwqju5fyy
- py-setuptools:
    version: 50.3.2
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ibqmfowsmg5wrjmuhhbwa6h5zw6vpc4zbd3b2il7gqlmmucj6kea====
    dependencies:
      python:
        hash: lym3o57ohotchgvneepiz7eyirutymi2
        type:
        - build
        - run
    hash: 6v5vgyrlmez2a73jivdbvfn7447om6ri
    full_hash: iq3kljqcdokoa2ooljtzbeffdaqhaqdr
- python:
    version: 3.8.10
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      bz2: true
      ctypes: true
      dbm: true
      debug: false
      libxml2: true
      lzma: true
      nis: false
      optimizations: false
      patches:
      - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
      pic: true
      pyexpat: true
      pythoncmd: true
      readline: true
      shared: true
      sqlite3: true
      ssl: true
      tix: false
      tkinter: false
      ucs4: false
      uuid: true
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
    package_hash: dc7xocmzs3g7yyum7zi5xau4uogqiokv5o4ukq25lbo7ezd6y7eq====
    dependencies:
      bzip2:
        hash: w6fs3beavq52pm2qtz7nxrrkjh753myo
        type:
        - build
        - link
      expat:
        hash: qp44pqoewvliogxmpvtz4v2thv4poexu
        type:
        - build
        - link
      gdbm:
        hash: gqsundpaxfft5h7irpikchdj2dbnms44
        type:
        - build
        - link
      gettext:
        hash: 7sx26np2l34cbi32t4ipe6bpq2p5gzto
        type:
        - build
        - link
      libffi:
        hash: 4cbqlekq3g4hqitgwi2s6y4ucnwgodad
        type:
        - build
        - link
      ncurses:
        hash: yeetxpo25ilo353xckwopp43swtbhk76
        type:
        - build
        - link
      openssl:
        hash: qclcjaz5bfwdg5t2cj3673j6e26afyad
        type:
        - build
        - link
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
      readline:
        hash: tyylcqj5eotph7uzhxcp2tkz5hnvl76b
        type:
        - build
        - link
      sqlite:
        hash: ic4dlbighhbe65w64jkjcs7jo3rwsnbx
        type:
        - build
        - link
      util-linux-uuid:
        hash: n35bv4kmowwz55mvf24cilskn3c4gjlw
        type:
        - build
        - link
      xz:
        hash: refiexi7dkmet5a3l3c5kiabtaelxmva
        type:
        - build
        - link
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: 34jrh7m4j62lyt4u3zmg6kq3rdq3racb
    full_hash: lym3o57ohotchgvneepiz7eyirutymi2
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: 6v3yc6pzmwmh22nu34jrewb7ytri7kwy
        type:
        - build
    hash: uarqzerjuu6dfjdz53zamr2b72hq3aux
    full_hash: w6fs3beavq52pm2qtz7nxrrkjh753myo
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: foth6pp4vesmscn2w75b74me27yk24qp
        type:
        - build
        - link
    hash: lppjfk5x2xghqjic26soz7f7ioxjpbwa
    full_hash: 6v3yc6pzmwmh22nu34jrewb7ytri7kwy
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: exacit27j4ms2nqw56t33h7viwwcdtwa
    full_hash: foth6pp4vesmscn2w75b74me27yk24qp
- expat:
    version: 2.3.0
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xwimcnhp37lrq4akqjqo36s62neku45bp6uvig4vfkngbadts5wq====
    dependencies:
      libbsd:
        hash: pqzu6xdlxlvlott4gvefzboulfdqoxwf
        type:
        - build
        - link
    hash: em56unessjsrtvofprr3vayp2f7dpfur
    full_hash: qp44pqoewvliogxmpvtz4v2thv4poexu
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: tyylcqj5eotph7uzhxcp2tkz5hnvl76b
        type:
        - build
        - link
    hash: bbrqxigz4zmtrdlsiv6upmopp6hx6ik5
    full_hash: gqsundpaxfft5h7irpikchdj2dbnms44
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: yeetxpo25ilo353xckwopp43swtbhk76
        type:
        - build
        - link
    hash: jwjnej6ne24nsvzdgheoxkotr2mr6y5q
    full_hash: tyylcqj5eotph7uzhxcp2tkz5hnvl76b
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
    hash: qlv362soi26th3rx5cp35q7bzkeolg4w
    full_hash: yeetxpo25ilo353xckwopp43swtbhk76
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jhkqllfj6ta57nuhg32qe5mot6x7rju7zlgb75txdzlocspfmveq====
    dependencies:
      bzip2:
        hash: w6fs3beavq52pm2qtz7nxrrkjh753myo
        type:
        - build
        - link
      libiconv:
        hash: foth6pp4vesmscn2w75b74me27yk24qp
        type:
        - build
        - link
      libxml2:
        hash: lzw4mjrjkauuqz6kq27bjd4whvbdbioi
        type:
        - build
        - link
      ncurses:
        hash: yeetxpo25ilo353xckwopp43swtbhk76
        type:
        - build
        - link
      tar:
        hash: 2yurosvxhyzva2hljmqhdycfznpcffrj
        type:
        - build
        - link
      xz:
        hash: refiexi7dkmet5a3l3c5kiabtaelxmva
        type:
        - build
        - link
        - run
    hash: x2fnrvlqqy24rpouyqurfbusbygfbq2c
    full_hash: 7sx26np2l34cbi32t4ipe6bpq2p5gzto
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: foth6pp4vesmscn2w75b74me27yk24qp
        type:
        - build
        - link
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
      xz:
        hash: refiexi7dkmet5a3l3c5kiabtaelxmva
        type:
        - build
        - link
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: koigpj46n7xdvvv7difrsfn3uplfv5dz
    full_hash: lzw4mjrjkauuqz6kq27bjd4whvbdbioi
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: 6eiragst55u2s5ku4vtocfkcpwecb27k
    full_hash: refiexi7dkmet5a3l3c5kiabtaelxmva
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: mr3bk4i4a6hghdj4bopwufyfb744llad
    full_hash: ptowiyplmtjqttcenxph76mdclacowsi
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jsj6kzboqbalgm3ymtoa3ry7aiffwsc7kodg6klyq7vg5rjwysda====
    dependencies:
      libiconv:
        hash: foth6pp4vesmscn2w75b74me27yk24qp
        type:
        - build
        - link
    hash: sc5rdetz2eswiyalyyaem36dso6jy3eu
    full_hash: 2yurosvxhyzva2hljmqhdycfznpcffrj
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: tu3m2uwfaujp3s7cw4ovhrn6thtu33b3
        type:
        - build
        - test
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: ewqzxrzd7rllvr2f6qp2xsxaenmubm7q
    full_hash: qclcjaz5bfwdg5t2cj3673j6e26afyad
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: 7ietvjhmj5lqcvnynyuv5hn4miqh2tgm
        type:
        - build
        - link
      bzip2:
        hash: w6fs3beavq52pm2qtz7nxrrkjh753myo
        type:
        - build
        - link
      gdbm:
        hash: gqsundpaxfft5h7irpikchdj2dbnms44
        type:
        - build
        - link
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: moxuuausknpjzjubqwe7jpgcsl6wnjuv
    full_hash: tu3m2uwfaujp3s7cw4ovhrn6thtu33b3
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: zclncgferbx3q7tsphryeh6retipekeu
    full_hash: 7ietvjhmj5lqcvnynyuv5hn4miqh2tgm
- sqlite:
    version: 3.35.5
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      column_metadata: true
      fts: true
      functions: false
      rtree: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: erkfqqdo2yhrd5a33bxi6zfrjeqkm5meuxe6ymxd7bxgxh5yc56q====
    dependencies:
      readline:
        hash: tyylcqj5eotph7uzhxcp2tkz5hnvl76b
        type:
        - build
        - link
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: vu2wd2zw6ylqjg6uzlsbp7bxui27bi43
    full_hash: ic4dlbighhbe65w64jkjcs7jo3rwsnbx
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: leet2t5vubqzutitjv3c7p7ch6zufjks3crpch3cwxjvatg7y3xa====
    dependencies:
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
    hash: upmrbcs6kyalcpsfuu32xkjzrqpbgok3
    full_hash: n35bv4kmowwz55mvf24cilskn3c4gjlw
- py-cython:
    version: 0.29.22
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hx2thnzvlk3o6yhltjuyijr7lpqxtliwc353efzmgz2kffnx5jnq====
    dependencies:
      py-setuptools:
        hash: iq3kljqcdokoa2ooljtzbeffdaqhaqdr
        type:
        - build
        - run
      python:
        hash: lym3o57ohotchgvneepiz7eyirutymi2
        type:
        - build
        - link
        - run
    hash: cyaf6sim3bfkdgwftr2eplq3l2q6eevw
    full_hash: 4mtqsncymotxd4belcwhbzdrpc6sgcm7
- py-gevent:
    version: 1.3a2
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jeozzgd7qyqgtofzbz64hvhoyypl7ftwagmutpzymk5trxymxcbq====
    dependencies:
      py-cffi:
        hash: nt6gkopowvvpc5xjfkmvp35zus5muipm
        type:
        - build
        - run
      py-cython:
        hash: 4mtqsncymotxd4belcwhbzdrpc6sgcm7
        type:
        - build
      py-greenlet:
        hash: va7dimp2jmhz3els63nmx65kem2fxip4
        type:
        - build
        - run
      py-setuptools:
        hash: iq3kljqcdokoa2ooljtzbeffdaqhaqdr
        type:
        - build
      python:
        hash: lym3o57ohotchgvneepiz7eyirutymi2
        type:
        - build
        - run
    hash: qk5j4udtwz4fnpcz3bfh6exmqyrk7fgm
    full_hash: yvn5gto36lfyf5aqi3za6kqve6krw44b
- py-greenlet:
    version: 1.1.0
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bs6o2dtvkl3owz32joorbzm5mcmlg5xkkoq332lhafyalebhv6dq====
    dependencies:
      py-setuptools:
        hash: iq3kljqcdokoa2ooljtzbeffdaqhaqdr
        type:
        - build
      python:
        hash: lym3o57ohotchgvneepiz7eyirutymi2
        type:
        - build
        - link
        - run
    hash: b5cdxkmr3p5wnnfd6dbqg4bz6ohbsrsn
    full_hash: va7dimp2jmhz3els63nmx65kem2fxip4
- py-py:
    version: 1.9.0
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: olbjmejdr7iiafvgpbvhmn4tlrwm7hlup2s7z7onbibphpkeshva====
    dependencies:
      py-setuptools:
        hash: iq3kljqcdokoa2ooljtzbeffdaqhaqdr
        type:
        - build
      py-setuptools-scm:
        hash: k6mbqdcsjphgm2hekhcb7fd54izyyftt
        type:
        - build
      python:
        hash: lym3o57ohotchgvneepiz7eyirutymi2
        type:
        - build
        - run
    hash: 4c6ecr5x2sgusr7v5xmwf22r3tic522h
    full_hash: akbws4wtouyfirinkr2qcsvw6kicw7h4
- py-setuptools-scm:
    version: 6.0.1
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      toml: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vvre6jjd2yqcq5p2km4uvcygujdf6bmrseaqksn2ohlksp42bgka====
    dependencies:
      py-setuptools:
        hash: iq3kljqcdokoa2ooljtzbeffdaqhaqdr
        type:
        - build
        - run
      python:
        hash: lym3o57ohotchgvneepiz7eyirutymi2
        type:
        - build
        - run
    hash: m4fx7no5ql6btifply5uzr7spmiidypq
    full_hash: k6mbqdcsjphgm2hekhcb7fd54izyyftt
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 2492e0e56d270e2ba337803dadc53168a4854864166b6c8d2020f97978e20a41
buildinfo:
  relative_prefix: linux-rhel8-ppc64le/gcc-8.4.1/py-pyzmq-18.1.0-yzg6czj4zbrtngfo6zpzv2lbiqkkbbcw
  relative_rpaths: false
